﻿.ppmodal .header{
    width:100%;
    min-height:100px;
    background-color:#222222;
    margin-top:0px;
    margin-bottom:0px;
}


.modal-dialog{
    margin-top:100px;
}

.modal-content{
    border-radius:0px;
    outline:none;
}

.ppmodal .ActionGlyph{

    margin-top:12px;
    margin-right:-5px;
    font-size:24px;
}

.ppmodal .headerContent{
    width:92%;
    height:100px;
    vertical-align:middle;
    line-height: 100px;
}
.ppmodal .centerBlock{
    vertical-align:middle;
    line-height: normal;
    display: inline-block; 
}
.ppmodal .centerBlock .ppMainTxtHeader{
    font-size:32px;

}
.ppmodal .centerBlock .ppSecondTxtHeader{
    font-size:16px;

}

.alertsModalOutterBox {
    margin: 0;
    padding: 32px 48px;
}

.alertsModalInnerBox {
    margin: 16px 0 16px;
    padding: 32px 32px 16px;
}

.alertsModalInnerBox .table {
    margin: 0;
}

.alertsModalInnerBox .table > tbody > tr > .alertsModalCell {
    padding: 0 0 16px;
    border:none; 
    color:#111111
}

.alertsModalCellHeading {
    display: flex;
}

.note-Icon {
    height: 16px;
    width: 16px;
}

.notesModalInnerBox .note {
    padding-bottom: 10px; 
    margin-top: 16px
}

.notesModalInnerBox > .note:not(:last-child) {
    border-bottom: solid 1px #e9e9e9; 
}


.ppRow {
    display: table-row;
}

.ppCell {
    padding: 8px 15px 8px 0;
    display: table-cell;
}

.ppCellHeader {
    font-size: 12px;
    color:#8D8D8D;
}

.ppCellTxt {
    font-size: 16px;
    color: #111111;
}

/*only the top 2 rows have a bottom border*/
.top > .ppCell, .middle > .ppCell {
    border-bottom: #8D8D8D solid 1px;
}

/*only the 2 rightmost columns have left borders*/
.ppCell.center > .innerCell, .ppCell.right > .innerCell {
    border-left: #8D8D8D solid 1px;
    padding-left: 10px;
}

/*offset the padding left of the 2 rightmost columns*/
.ppCell.left, .ppCell.center {
    margin-right: -10px;
}